body{background-color:#d7edc7;margin:0;font-size:10pt;font-family:Arial, Helvetica, sans-serif;}
h1,h2,h3,h4,h5{font-family:Arial, Helvetica, sans-serif;margin:5px 0 5px 0;}
h4 {font-size: 12pt; color:#666666;}
a{text-decoration:underline;color:#000000;}
a:hover{text-decoration:none;}
input:focus{border:1px solid #FF9900;}
textarea:focus{border:1px solid #FF9900;}
select:focus{border:1px solid #FF9900;}
ol{margin:0;padding-left:10px;}
li{list-style-type:none; margin:0 0 5px 0;font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
.li_partner{list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
.toorder{list-style-type:decimal;margin:5px 0 5px 0;font-family:Arial, Helvetica, sans-serif;}
.toorder_two{list-style-type: lower-latin;margin:5px 0 5px 0;font-family:Arial, Helvetica, sans-serif;}
.bottom{font-family:Arial, Helvetica, sans-serif; margin:0; font-size:8pt;}
.bottom_menu{font-family:Arial, Helvetica, sans-serif; margin:10px 0 10px 0; font-size:9pt;}
.h3_menu{font-family:Arial, Helvetica, sans-serif; font-size:11pt;}
form{margin:0}
.catalo_sayt_name_razdel{color:#FF6666; font-weight:200; font-size:14pt;}

.h2_top{color:#009dbe; font-size:12pt; font-weight:bold;}
.admin_h4{background-color: #CCFF99; padding-left:10px; margin:10px 10px 0 0;}
.areatext{border:1px solid #000000; width:465px; height:110px; padding:3px; font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
.logo{border:0;margin:5px 25px 0 0;}
.slogan{font-size:9pt;padding:2px 5px 2px 0; margin-right:10px;}
.opisanie{font-size:10pt;margin:0;}
.search{background:url(../img/search.png); width:487px; height:77px; padding:5px 0 0 10px; color:#FFFFFF}
.txtsearch{border:1px solid #000000; width:350px; height:15px; padding:5px;}
.txtsearch_red{border:1px solid #000000; border-left:3px solid #FF0000; width:350px; height:15px; padding:5px;}
.namerubriki{color:#cb0a0b; border-bottom:1px solid #cb0a0b; text-transform:uppercase; font-weight:bold; font-size:12pt;}
.obmen{font-size:8pt; font-family:Arial, Helvetica, sans-serif;}
.footer{ height:100px;border-top:1px dashed black;}
.pclass{margin:0;color:#336699; font-size:10pt;}
.parents{margin:0 5px 0 0; color:#999999; font-size:8pt;}
.comment{color: #009966; font-size:10pt;}
.selclass{width:362px; border:1px solid #000000;}
.but{margin:10px 0 10px 0; cursor:pointer; color:#ffffff; border:2px solid #cccccc; height:32px; background-color:#4176ac}
.but_card{margin:10px 0 10px 0; cursor:pointer; color:#009900; height:35px; width: 360px; font: 200 14pt Arial, Helvetica, sans-serif}

.oformlenie_vokrug_frm_com{font-size:10pt; border:1px solid #CCCCCC; padding:5px 0 5px 5px; background-color:#f9f9f9}
.nameclip{color: #f36434; margin:0; font-weight:200; text-transform: none;}
.tblnameclip{margin-bottom:10px;}
.rezult{width:150px; height:25px; font-size:16pt; text-align:right; border:1px solid #000000; padding-right:3px;}
.error{color:#ff500b;font-size:11pt;margin:5px 0;}
.button_reklama{width:180px;height:130px;font-size:8pt;border:1px solid #FF9900;}
.znaki{border:0; margin-right:3px;}
.amenu{color: #540052;text-decoration:none;}
.img_border{ padding:1px; border:1px solid #FF6600; width: 170px;}
.img_border_pl_zk{ padding:2px; border:2px solid #FF6600; width: 560px;}
.f_set{font-size:9pt; border:1px solid #cb0a0b; padding:5px;}
.div_congratulation{margin:0 10px 10px 20px;}
.block_list{display:block; position:absolute; left:50%; margin-left:-275px; top:35px; width:550px; border:5px solid #0066CC; background-color:#ffffff; padding:0 10px 0 10px; height:500px; overflow-y:scroll; z-index:5}
.p_articles{margin:0; font-style:italic; color:#CC0000}
.p_download{font-size:14pt; color: #FF6666;}



.b1,  .b2, .b3, .b4, .b5,
.b1 i, .b2 i, .b3 i, .b4 i, .b5 i,
.b1 b, .b2 b, .b3 b, .b4 b, .b5 b,
.b1 q, .b2 q, .b3 q, .b4 q, .b5 q {
  height: 1px;
  font-size: 1px;
  overflow: hidden;
  border-style: solid;
  border-width: 0 1px;
  display: block;
}
.b1 {
  margin: 0 2px;
  background: #EBEEF0;
  border: none;
}
.b1 b {
 margin: 0 1px;
 background: #B8C3C8;
 border-color: #CBD3D7;
}
.b2 {margin: 0 1px; border-color: #D6DCDF;}
.b2 b {border-color: #B8C3C8;}
.b2 i {border-color: #E4E8EA;}
.b2 q {border-color: #F7F8F9;}
.b3 {border-color: #EBEEEF;}
.b3 b {border-color: #BCC6CB;}
.b3 i {border-color: #F9FAFB;}
.b4 {border-color: #CAD2D6;}
.b4 b {border-color: #E5E9EB;}
.b5 {border-color: #B5C0C6;}
.b5 b {border-color: #FAFBFB;}
.text {
  border: 1px solid #B0BCC2;
  border-width: 0 1px;
  padding: 0 12px;
  font-size:10pt;
}

#menu
{
    font: 11px Arial, Helvetica, sans-serif;
    background-image:url('/img/cap/bc_bg.png'); 
    background-repeat:repeat-x;
    height:30px;
    line-height:30px;
    color:#9b9b9b;
    border:solid 1px #cacaca;
    width:995px;
    overflow:hidden;
    margin:0px;
    padding:0px;
}
#menu li 
{
    list-style-type:none;
    float:left;
    padding-left:10px;
}
#menu a
{
    height:30px;
    display:block;
    background-repeat:no-repeat; 
    background-position:right;
    padding-right: 15px;
    text-decoration: none;
    color:#454545;
}
.home
{
    border:none;
    margin: 8px 0px;
}

#menu a:hover
{
	color: gray;
}

#scrollbar2 { width: 500px; margin: 20px 0 10px; }
#scrollbar2 .viewport { width: 490px; height: 25px; overflow: hidden; position: relative; }
#scrollbar2 .overview { list-style: none; width: 1000px; padding: 0; margin: 0; position: absolute; left: 0; top: 0;  }
#scrollbar2 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-x.png) no-repeat 0 0; position: relative; margin: 0 0 5px; clear: both; height: 15px; }
#scrollbar2 .track { background: transparent url(../images/bg-scrollbar-trackend-x.png) no-repeat 100% 0; width: 100%; height:15px; position: relative; }
#scrollbar2 .thumb { background: transparent url(../images/bg-scrollbar-thumb-x.png) no-repeat 100% 50%; height: 25px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: -5px; }
#scrollbar2 .thumb .end{ background: transparent url(../images/bg-scrollbar-thumb-x.png) no-repeat 0 50%; overflow: hidden; height: 25px; width: 5px;}
#scrollbar2 .disable { display: none;}	

